<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">



      <div class="tile is-ancestor">
        <div class="tile is-vertical is-8">
          <div class="tile">
            <div class="tile is-parent is-vertical">
              <article class="tile is-child box">
                  <p align="center">
                      <b>
                        <font color="#ECAC8F">Éppen az adott étterem neve</font>
                      </b>
                    </p>
                    <br>

                Located in the hipster suburb of Fitzroy, just north of Melbourne’s CBD, which is known for its street art, culture and great cafés, bars and restaurants, is The Vegie Bar. This venue is a bar and a restaurant, meaning that it’s versatile to the needs of any kind of night. You might find that The Vegie Bar can get quite busy at certain times and you might have a bit of a wait for a table, but have no fear, as you can take a seat at the bar and have a drink while waiting to dig in to the great vegetarian meals on offer. s
              </article>
              
            </div>
            
          </div>
          <div class="tile is-parent">
            <article class="tile is-child box">
              <app-comment-section></app-comment-section>
            </article>
          </div>
        </div>
        <div class="tile is-parent">
          <article class="tile is-child box">
            <div class='carousel carousel-animated carousel-animate-slide' data-autoplay="true">
              <div class='carousel-container'>
                <div class='carousel-item has-background is-active'>
                  <img class="is-background" src="https://wikiki.github.io/images/merry-christmas.jpg" alt="" width="640" height="310" />
                  <div class="title">Merry Christmas</div>
                </div>
                <div class='carousel-item has-background'>
                  <img class="is-background" src="https://wikiki.github.io/images/singer.jpg" alt="" width="640" height="310" />
                  <div class="title">Original Gift: Offer a song with
                    <a href="https://lasongbox.com" target="_blank">La Song Box</a>
                  </div>
                </div>
                <div class='carousel-item has-background'>
                  <img class="is-background" src="https://wikiki.github.io/images/sushi.jpg" alt="" width="640" height="310" />
                  <div class="title">Sushi time</div>
                </div>
                <div class='carousel-item has-background'>
                  <img class="is-background" src="https://wikiki.github.io/images/life.jpg" alt="" width="640" height="310" />
                  <div class="title">Life</div>
                </div>
              </div>
              <div class="carousel-navigation is-centered">
                <div class="carousel-nav-left">
                  <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </div>
                <div class="carousel-nav-right">
                  <i class="fa fa-chevron-right" aria-hidden="true"></i>
                </div>
              </div>
            </div>
            <div class="columns is-gapless">

              <div class="column">
                <span class="placeholder2">
                  <font color="black">
                    ferferf
                  </font>
                </span>
              </div>
            </div>
            <div class="columns is-gapless">

              <div class="column">
                <span class="time2">
                  <font color="black">
                    ferferf
                  </font>
                </span>
              </div>
            </div>

            <div class="columns is-gapless">
              <div class="column">
                <span class="user2">
                  <font color="black">
                    ferferf
                  </font>
                </span>
              </div>
            </div>

            <div class="columns is-gapless">
              <div class="column">
                <span class="web2">
                  <font color="black">
                    ferferf
                  </font>
                </span>
              </div>
            </div>


            <div class="columns is-gapless">
              <div class="column">
                <span class="money2">
                  <font color="black">
                    ferferf
                  </font>
                </span>
              </div>
            </div>





          </article>
        </div>
      </div>


    </div>
  </div>
</section>